Public Class ProcessManagerV

   Private WithEvents m_ProcessManagerVM As ProcessManagerVM

   Sub New(Owner As Window, ProcessManagerVM As ProcessManagerVM)
      'MyBase.New(Owner)
      Me.Owner = Owner
      ' This call is required by the designer.
      InitializeComponent()
      Me.DataContext = ProcessManagerVM
      ' Assegno al riferimento locale al VM il VM preso dal DataContext
      m_ProcessManagerVM = ProcessManagerVM
   End Sub

   'Private Sub CloseWindow(bDialogResult As Boolean) Handles m_ProcessManagerVM.m_CloseWindow
   '   Me.DialogResult = bDialogResult
   'End Sub

End Class
